import { defineNuxtConfigProperty } from '.'

export default defineNuxtConfigProperty<'rokka'>(() => {
  return {
    host: '',
    viewports: {
      xs: 640,
      sm: 768,
      md: 1024,
      lg: 1280,
      xl: 1380,
    },
    dpr: ['', '1.5', '2'],
  }
})
